User:Master/common.css: Difference between revisions

From RayWiki, the Rayman wiki
Jump to navigation Jump to search
Master (talk | contribs)
mNo edit summary
Master (talk | contribs)
mNo edit summary
 
Line 1: Line 1:
/* change the logo */
/* change the logo */
#p-logo a { background-image: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png); }
#p-logo a { background-image: url("http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png") !important; }

Latest revision as of 22:39, 27 May 2014

/* change the logo */
#p-logo a { background-image: url("http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png") !important; }